@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?hn91i6');
  src:  url('fonts/icomoon.eot?hn91i6#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?hn91i6') format('truetype'),
    url('fonts/icomoon.woff?hn91i6') format('woff'),
    url('fonts/icomoon.svg?hn91i6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ALWIDA:before {
  content: "\e900";
  color: #2b2b63;
}
.icon-KHAIRLIST .path1:before {
  content: "\e901";
  color: rgb(0, 109, 88);
}
.icon-KHAIRLIST .path2:before {
  content: "\e902";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path3:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path4:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path5:before {
  content: "\e905";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path6:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path7:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path8:before {
  content: "\e908";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path9:before {
  content: "\e909";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path10:before {
  content: "\e90a";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path11:before {
  content: "\e90b";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path12:before {
  content: "\e90c";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path13:before {
  content: "\e90d";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path14:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path15:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path16:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path17:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-KHAIRLIST .path18:before {
  content: "\e912";
  margin-left: -1em;
  color: rgb(0, 163, 133);
}
.icon-M-E-S:before {
  content: "\e913";
  color: #cf0a10;
}
.icon-POWERBOX:before {
  content: "\e914";
}
.icon-Qatrah-Logo .path1:before {
  content: "\e915";
  color: rgb(34, 193, 255);
}
.icon-Qatrah-Logo .path2:before {
  content: "\e916";
  margin-left: -1em;
  color: rgb(34, 193, 255);
}
.icon-Qatrah-Logo .path3:before {
  content: "\e917";
  margin-left: -1em;
  color: rgb(34, 193, 255);
}
.icon-Qatrah-Logo .path4:before {
  content: "\e918";
  margin-left: -1em;
  color: rgb(34, 193, 255);
}
.icon-Qatrah-Logo .path5:before {
  content: "\e919";
  margin-left: -1em;
  color: rgb(34, 193, 255);
}
.icon-Qatrah-Logo .path6:before {
  content: "\e91a";
  margin-left: -1em;
  color: rgb(34, 193, 255);
}
.icon-Qatrah-Logo .path7:before {
  content: "\e91b";
  margin-left: -1em;
  color: rgb(53, 160, 219);
}
.icon-Qatrah-Logo .path8:before {
  content: "\e91c";
  margin-left: -1em;
  color: rgb(34, 193, 255);
}
.icon-Qatrah-Logo .path9:before {
  content: "\e91d";
  margin-left: -1em;
  color: rgb(53, 160, 219);
}
.icon-Qatrah-Logo .path10:before {
  content: "\e91e";
  margin-left: -1em;
  color: rgb(34, 193, 255);
}
.icon-Qatrah-Logo .path11:before {
  content: "\e91f";
  margin-left: -1em;
  color: rgb(53, 160, 219);
}
.icon-Qatrah-Logo .path12:before {
  content: "\e920";
  margin-left: -1em;
  color: rgb(34, 193, 255);
}
.icon-Qatrah-Logo .path13:before {
  content: "\e921";
  margin-left: -1em;
  color: rgb(53, 160, 219);
}
.icon-REHEN-SEHEN:before {
  content: "\e922";
  color: #e24b00;
}
.icon-ROZGAR:before {
  content: "\e923";
  color: #005272;
}
.icon-SAFAIWALA .path1:before {
  content: "\e924";
  color: rgb(72, 127, 0);
}
.icon-SAFAIWALA .path2:before {
  content: "\e925";
  margin-left: -1em;
  color: rgb(72, 127, 0);
}
.icon-SAFAIWALA .path3:before {
  content: "\e926";
  margin-left: -1em;
  color: rgb(72, 127, 0);
}
.icon-SAFAIWALA .path4:before {
  content: "\e927";
  margin-left: -1em;
  color: rgb(139, 183, 0);
}
.icon-SAFAIWALA .path5:before {
  content: "\e928";
  margin-left: -1em;
  color: rgb(139, 183, 0);
}
.icon-SAFAIWALA .path6:before {
  content: "\e929";
  margin-left: -1em;
  color: rgb(139, 183, 0);
}
.icon-SAFAIWALA .path7:before {
  content: "\e92a";
  margin-left: -1em;
  color: rgb(139, 183, 0);
}
.icon-SAFAIWALA .path8:before {
  content: "\e92b";
  margin-left: -1em;
  color: rgb(139, 183, 0);
}
.icon-SAFAIWALA .path9:before {
  content: "\e92c";
  margin-left: -1em;
  color: rgb(139, 183, 0);
}
.icon-SAFAIWALA .path10:before {
  content: "\e92d";
  margin-left: -1em;
  color: rgb(139, 183, 0);
}
.icon-SAFAIWALA .path11:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(72, 127, 0);
}
.icon-SAFAIWALA .path12:before {
  content: "\e92f";
  margin-left: -1em;
  color: rgb(72, 127, 0);
}
.icon-SAFAIWALA .path13:before {
  content: "\e930";
  margin-left: -1em;
  color: rgb(72, 127, 0);
}
.icon-SAYA:before {
  content: "\e931";
  color: #89532f;
}
.icon-UMMATI:before {
  content: "\e932";
  color: #407c44;
}
.icon-counterpoint:before {
  content: "\e934";
   color: rgb(72, 127, 0);
}

.icon-marriagematters:before {
  content: "\e933";
  color: rgb(72, 127, 0);
}

